﻿
@media (min-width:1025px) {


.diverse-container .left .list li .text{-webkit-line-clamp:5}
.diverse-container .left .list li.active .text{margin-top: 0;}
.diverse-container .left .list li .text p{max-width: 100%;line-height: 1.1;}
}

.inquiry-title{text-align:left;font-weight:var(--fontbold5);font-size:var(--fontsize28);margin-bottom:1em}
.protypefeedback{padding:4% 0}